name = "Patata Pack 1"
author = "oierbravo"
version = "1.0.0"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "b7443912f63a296c2cabf30bc3e82ea4342af43efe00b9815e044c19f8a890db"

[versions]
forge = "47.2.0"
minecraft = "1.20.1"
